
export default [
  {
    path: '/',
    name: '首页',
  },
  {
    path: '/products-solutions',
    name: '产品与解决方案',
    children: [
      {
        path: '/products-solutions/lot',
        name: '智慧物联',
        children: [
          {
            path: '/products-solutions/lot/building',
            name: '智慧楼宇',
          },
          {
            path: '/products-solutions/lot/agriculture',
            name: '智慧农业',
          },
          {
            path: '/products-solutions/lot/community',
            name: '智慧社区',
          },
          {
            path: '/products-solutions/lot/exhibition-all',
            name: '智慧展馆',
          },
        ]
      },
      {
        path: '/products-solutions/industrial-internet',
        name: '工业互联网',
        children: [
          {
            path: '/products-solutions/industrial-internet/mes',
            name: '云致MES',
          },
          {
            path: '/products-solutions/industrial-internet/erp',
            name: 'ERP',
          },
        ],
      },
      {
        path: '/product/gov-ent-health',
        name: '政企医疗',
        levelDeep: 3,
        children: [
          {
            path: '/products-solutions/gov-ent-health/gov',
            name: '政务服务',
            children: [
              {
                path: '/products-solutions/gov-ent-health/gov/civilized-city',
                name: '文明创城',
              },
            ],
          },
          {
            path: '/products-solutions/gov-ent-health/bank',
            name: '银行业务',
            children: [
              {
                path: '/products-solutions/gov-ent-health/bank/custom',
                name: '定制开发',
              },
            ],
          },
          {
            path: '/products-solutions/gov-ent-health/healthcare',
            name: '医院医疗',
          },
        ]
      },
      {
        path: '/product/others',
        name: '其他业务',
        children: [
          {
            path: '/products-solutions/others/eshop',
            name: '电商系统',
          },
          {
            path: '/products-solutions/others/shigongli',
            name: '旅游住宿',
          },
          {
            path: '/products-solutions/others/house',
            name: '房源交易',
          },
          {
            path: '/products-solutions/others/crm',
            name: 'CRM管理',
          },
        ],
      }
    ],
  },
  {
    path: '/news',
    name: '最新资讯',
  },
  {
    path: '/about',
    name: '关于云致',
  },
  {
    path: '/concat-us',
    name: '联系我们',
  }
]
